# $chan.name

Returns the name of a channel

Syntax

    $chan.name
    $chan.name(<window_id>)

Description
The first form returns the name of the current channel (assuming that the current window is a channel at all). If the current window is not a channel, a warning is printed and an empty string is returned. The second form returns the name of the channel specified by <window_id>.

Main index, Function index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004